cutlass::reduction Namespace Reference

## Namespaces

| kernel
| thread

## Classes

struct | BatchedReduction
struct | BatchedReductionTraits
struct | DefaultBlockSwizzle

## Functions

template<typename batched_reduction_ >
__global__ | __launch_bounds__ (batched_reduction_::Traits::kThreads, 1) void batched_reduction_kernel(typename batched_reduction_

## Function Documentation

template<typename batched_reduction_ >

__global__ cutlass::reduction::__launch_bounds__ | ( | batched_reduction_::Traits::kThreads | ,
|  | 1 |
| ) |  |